Forum Stats

  • 3,852,414 Users
  • 2,264,102 Discussions
  • 7,905,061 Comments

Discussions

Discoverer Version - 11.1.1.7.0 with 19c Database and EBS 12.2.8

2»

Answers

  • user5065341
    user5065341 Member Posts: 3 Blue Ribbon

    Hi Alex,

    What OS are you running?

    We have Discoverer 11.1.1.7 working with Oracle 12.2.9 and Database 12.1.0.2 (12c) and Java 1.8.0_74 on Windows 10 10.0 and using MS Edge browser modified to run in Internet Explorer mode.

    We are now migrating to Database 19c and also Windows 10 20H2. I am unable to get Discoverer to open with this configuration and I'm not sure if the problem is DB 19c or the Windows 10 20H2. There is no error message, just a blank screen. Any ideas would be appreciated.

    Thanks,

    Dave

  • Alexander Pavlik
    Alexander Pavlik Member Posts: 47 Blue Ribbon

    Hi Dave

    Do you try to run discoverer viewer (html interface) or discoverer plus (java)?

    It worked for me on Windows 10 with both configurations. Discoverer plus just may be more difficult to configure due to java.

    Regards,

    Alex

  • user5065341
    user5065341 Member Posts: 3 Blue Ribbon

    Thank you, Alex, for the quick response!

    I had not tried Viewer. I just tried it and it works! Unfortunately, the functionality the users require is only in plus which is still not working. This might be the end of the road for us.😟 I don't know if other Java versions will make any difference. It seems like we have always had to have Java 1.8.0_74 on users machines for it to work. Anyway, thanks for your feedback.

    Dave

  • Alexander Pavlik
    Alexander Pavlik Member Posts: 47 Blue Ribbon

    Hi Dave

    Yes, it looks like you have to use the older client java as per this Doc:

    Discoverer Plus 11.1.1.7 Error With JRE 1.8.0_271 Shows Blank Screen (Doc ID 2744223.1)

    Is it an issue to keep old java on the users' machines?

  • user5065341
    user5065341 Member Posts: 3 Blue Ribbon

    Thanks again, Alex.

    The info in doc 2744223.1 is good to know.

    It is not an issue to keep older java versions on machines. I have four versions on my machine, but something in the new Windows version or the new db has caused Disco to stop working. Maybe I should try some other versions of Java before update 271.